» Ubuntu » Пакеты

Error

two or more packages specified (libsoprano4 quantal)